/*
Theme Name:     NewsPlus Child
Theme URI:      http://labs.saurabh-sharma.net/themes/newsplus/wp/
Description:    Child theme for the NewsPlus theme
Author:         Saurabh Sharma
Author URI:     http://themeforest.net/author/SaurabhSharma
Template:       newsplus
Version:        1.9.1
*/

.ss-label {
	text-transform: uppercase;
	background-color: #99cc66;
}

.ss-label .al-green {
	background-color: #99cc66;
}

.flex-caption .post-time, .flex-caption .post-category, .flex-caption .category-sep {
	display: none;
}

a.button-orange[onclick*="buy"] {
	  display:none;
}

/*.entry-date {display: none;}*/

#content a, .box a {color: #339999;}
#content a:hover:{ color: #99cc66;}

a.read-more-link{
	text-transform: uppercase;
	font-size:15px;
	padding-bottom:10px;
	display: block;
}

a.read-more-link:after{
	content:"››";
	display:inline;
	padding: 0px 7px;
  	font-size: 18px;
}

.fb_iframe_widget_fluid {
  display: inline-block !important;
}

#country_wrap {
  width: 100%;
  padding:3px;
  margin: 0px auto;
  text-align: center;
}

.flex-control-paging li a{
	background: #70b8b8;
}

.flexslider .custom-slider-nav{
	position:absolute;
	top:34%;
	margin:auto;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
	z-index:9999;
}

.flexslider{
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flexslider .custom-slider-nav i{
	font-size:25px;
	color:#424242;
}

.custom-slider-nav.prev{
	left:2px;
}

.custom-slider-nav.next{
	right:2px;
}


.page #facebook, .page #twitter, .page #rss, .page #icon-pinterest {
	display: block;
	float: left;
    height: 48px;
    width: 48px;
    margin-right: 11px;
	font: 0/0 a;
	color: transparent;
	overflow: hidden;
	margin-top: 10px;
}

.page .social #facebook {
    background: transparent url('images/background.facebook-48.png');
}

.page .social #twitter {
    background: transparent url('images/background.twitter-48.png');
}
.page .social #icon-pinterest {
	background: transparent url('images/background.pinterest-48.png');
	margin-right: 0;
}
.entry-header .entry-title{
	font-size:1.75em;
}
.entry-content h2{
	font-size:1.25em;
}

#content .subscribe-to-magazine a{
	color: #FFF ;
	width:270px;
	color: #FFF ;
	background-color: #E64B24 ;
	border-color: #FF6347;
	display:block;
	margin:10px auto 30px auto;
	padding:15px;
	font-size:14px;
	text-align: center;
}

#content .newsletter-signup a{
	color: #FFF ;
	width:270px;
}
.newsletter-signup a{
	color: #FFF ;
	background-color: #E64B24 ;
	border-color: #FF6347;
	display:block;
	margin:10px auto 30px auto;
	padding:15px;
	width: 280px;
	text-align: center;
	font-size:16px;
}

.category-newsreports .newsletter-signup{
	display:none;
}

.post-list .listing-item img{
	max-width:75px;
	height:auto;
	float:left;
	padding-right:10px;
}

.post-list .listing-item a.title{
  font-size: 1.1666em;
}

.brand img{
	max-width:300px;
	max-height: 68px;
}

.advert{
	margin: 15px auto 25px auto;
	display: block;
	max-width: 100%;
	clear: both;
}

#recipe_slideshow .slide-image img{
	width:auto;
	height:250px;
	overflow:hidden;
}

#recipe_slideshow .flex-caption h2{
	font-size:20px;
}

.recipefront-padding .recipe h3 {
	font-size: 32px;
	font-weight: bold;
	margin: 18px 0px 6px 0px;
}

.recipefront-padding .recipe img {
	border: 1px solid #CCC;
	padding: 4px;
	margin-left: 10px;
}

#adv-search #keywords{
	width:200px;
}

#blue-header #big-text{
	font-size: 1.2em;
	margin:5px 0;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1em;
}

.tip{
	margin-bottom:15px;
}

a.more{
	display: inline-block;
	background-image: url('./images/bullet.more-link.png');
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	line-height: 10px;
	padding: 0px 0px 0px 11px;
	margin-bottom:10px;
}

.button-orange{
	color: #FFF !important;
	background-color: #E64B24 !important;
	border-color: #FF6347 !important;
}

#adv-search .button-orange{
  padding: 8px 8px 11px 8px;
  margin: 5px;
}

.button-orange span{
	color:#fff;
}

#top-ten-recipes ol{
	margin-left:0;
}

.adv-srch-bottom .button-orange{
	padding:10px;
	margin-right:5px;
}

.slicknav_menu{
	background:#fff;
	text-align:left;
	padding-top:2px;
	display: inline-block;
}

.slicknav_menu .slicknav_btn{
	float:left;
	background:#808080;
	text-shadow:none;
}

.slicknav_menu ul li a{
	color:#808080;
	line-height:1.4em;
}

.slicknav_menu .slicknav_arrow{
	color:##4c4c4c;
	font-size:1.2em;
}

.slicknav_nav{
	  padding-top: 10px;
}

#menu-main-menu{
	display:none;
}

#header #search-bar{
  position: absolute;
  top: 0.2rem;
  width: 80%;
  right: 0;
	max-width: 185px;
}

#search-bar .search-submit {
	background: url(images/search.png) no-repeat;
	background-size: 1.5rem, 1.5rem;
	background-position: center;
  width: 25px;
  border: none;
  text-indent: -1000em;
  cursor: pointer;
}

#search-bar .search-field {
	-webkit-appearance: none;
	padding-right: 2.5em;
}

#header{
	padding-bottom: 0;
	padding-top:5px;
}

#header .column {
	margin-bottom: 0;
  display: inline-block;
  max-width: 125px;
}

#sidebar .widget_search{
	display:none;
}

.archive .entry-utility, .archive .entry-summary{
	display:none;
}

.flexslider .slides img{
	height:199px;
	width:270px;
	margin:0 auto;
}

.wpp-views{
	display:none;
}

.widget_advertisement{
	list-style: none;
}

.widgets .widget_advertisement iframe img{
	max-width:100%;
	height:auto;
}



@media screen and (min-width:450px) and (max-width:480px){
.flexslider .slides img{
	height:323px;
	width:438px;
}
}

@media screen and (min-width:900px){
	.flexslider .slides img{
		height:323px;
		width:438px;
	}
}


@media screen and (min-width:767px){
	#content .advert, #content .newsletter-signup a, #content .subscribe-to-magazine a{
		margin:25px 0;
	}
}

@media screen and (max-width:604px){
	#header #search-bar{
		max-width: 145px;
	}
}


@media screen and (max-width:1024px){
	#linkcat-822, #linkcat-926{
		display:none;
	}
}

@media screen and (min-width:451px){
	#header .column{
		position: absolute;
		top: 0rem;
		left: 30rem;
	}
}

@media screen and (max-width:857px){
	#header .column {
    left: 20rem;
  }
}

@media screen and (max-width:730px){
	#header .column {
    left: 16rem;
  }
}

@media screen and (max-width:666px){
	#header #search-bar{
		max-width: 145px;
	}
}

@media screen and (max-width:590px){
	#header .column {
    left: 15rem;
  }
/*  .brand img {
		max-height: 53px;
	}*/
}

@media screen and (max-width:580px){
	#header .column {
    left: 13rem;
}

@media screen and (max-width:552px){
	#header .column {
    left: 11.5rem;
}

@media screen and (max-width:538px){
  .slicknav_menu .slicknav_menutxt{
		display:none;
	}
	.slicknav_menu .slicknav_icon{
		margin:0;
	}
	#header .column{
		position: absolute;
		top: 0.1rem;
		left: 10.5em;
	}
	#header #search-bar{
		max-width: 95px;
	}
	.brand img {
		max-height: 58px;
	}
}

@media screen and (max-width:465px){
	#header .column {
    left: 9rem;
}

@media screen and (max-width:465px){
	#header .column {
    left: 7.5rem;
}

@media screen and (max-width:450px){
	.entry-content .media-credit-container{
		display: block;
		float:none;
		clear:both;
		margin:5px auto;
	}
}

@media screen and (max-width:426px){
	#header .column{
		left: 7em;
	}
}

@media screen and (max-width:400px){
	#header .column{
		left: 6.5em;
	}
}

@media screen and (max-width:390px){
	#header .column{
		left: 6em;
	}
}

/*@media screen and (max-width:450px){
	#header .column{
		left: 6em;
	}
	.brand img {
		max-height: 58px;

	}
}*/

@media screen and (max-width:375px){
	.brand img {
		max-height: 58.8px;
	}
	#header #search-bar{
		max-width: 95px;
	}

@media screen and (max-width:365px){
	.brand img {
    max-height: 55px;
	}
	#header #search-bar{
		max-width: 85px;
	}
}

@media screen and (max-width:353px){
	#header .column{
		max-width: 100px;
	}
	.brand img {
    max-width: 140px;
	}
}

@media screen and (max-width:336px){
	.brand img {
    max-width: 135px;
	}
}
